package it.integry.integrywmsnative.core.data_store.db.wrappers;

import androidx.room.Embedded;

import it.integry.integrywmsnative.core.data_store.db.entity.Ordine;

public class OrdineWrapper {

    @Embedded
    private Ordine ordine;

    private int countArticoli = 0;

    public Ordine getOrdine() {
        return ordine;
    }

    public void setOrdine(Ordine ordine) {
        this.ordine = ordine;
    }

    public int getCountArticoli() {
        return countArticoli;
    }

    public void setCountArticoli(int countArticoli) {
        this.countArticoli = countArticoli;
    }
}
